<?php

    include("../../classes/database.class.php");
    include("../../classes/tipoMatriculaModel.class.php");
    include("../../classes/tipoMatriculaController.class.php");

    $tipoMatricula = $_POST["tipoMatricula"];
    $nota = $_POST["nota"];

    if($tipoMatricula == ""){
        $tipoMatricula = null;
    }
    if($nota == ""){
        $nota = null;
    }

    $modelo = new TipoMatriculaController($tipoMatricula, $nota);
    $id = $modelo->createTipoMatricula();
    echo $id;